Subject: False Positive -was- RE: [Asrg] Fwd: Returned mail: see transcript for details

From: "Eric D. Williams" <[email-masked]>
Date: Mon, 31 Mar 2003 21:58:17 -0500

I hope this message leads to some consensus.  I think, unless there is a more 
concise or particularly innovative way to look at it, it looks like a good 
definition for false positive to me (as well as false negative and the s:n) 
 Some one put a pointer to this message !-)

On Monday, March 31, 2003 9:38 PM, Alan DeKok [SMTP:[email-masked]] 
wrote:
> Vernon Schryver <[email-masked]> wrote:
> > As others have pointed out, there is a genuine technical ambiguity in
> > "false positive."  Is it RD/TOTAL or RD/SPAM?  (for RD=rejected but
> > desired by recipient, TOTAL=total mail of all sorts whether rejected
> > or not, and SPAM=whatever that means).
>
>   As an absolute number, false positive should be easy to define.  "I
> went through my 'spam' folder, and I decided that 3 messages should
> not have been put there."
>
>   As a ratio or percentage, false positives are taken relative to the
> desired signal, not to the total data, or to the noise.  So we have:
>
>   MAIL   = number of emails you want to be marked as ok (not spam)
>   JUNK   = number of emails you want to be marked as spam
>
>   MARKED = number of emails actually marked as ok
>   SPAM   = number of emails actually marked as spam
>
>   FP     = false positives (number of "MAIL" in "SPAM", which should
>            have been in "MARKED")
>   FN     = false negatives (number of "MAIL" in "MARKED", which should
>            have been in "SPAM")
>
>   The ratio of false positives = FP / MAIL
>   The ratio o false negatives  = FN / MAIL
>
>   MARKED = MAIL - FP + FN
>   SPAM   = JUNK + FP - FN
>
>   Alan DeKok.
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg